@charset "UTF-8";
/*font
----------------------------------------------------*/
/*下層ページ
----------------------------------------------------*/
#breadcrumb {
  width: 100%;
  max-width: 100%;
  box-sizing: border-box;
  margin: 0 auto 20px;
}

#breadcrumb ul {
  display: flex;
}

#breadcrumb ul li {
  font-size: 12px;
  color: #544124;
}

#breadcrumb ul li a {
  font-size: 12px;
  color: #544124;
}

#breadcrumb ul li:after {
  content: ">";
  margin: 0 8px;
}

#breadcrumb ul li:last-of-type:after {
  content: none;
}

.second_mainttl {
  border: 4px solid #fca751;
  background: #fffaf4;
  box-sizing: border-box;
  padding: 24px 24px 20px;
  color: #433519;
  font-size: 28px;
  font-weight: bold;
  line-height: 1.35;
  border-radius: 6px;
  margin-bottom: 24px;
}

#second .conts01 p {
  margin-bottom: 1em;
}

/*初めての方へ
----------------------------------------------------*/
.about_text01 {
  margin-bottom: 1em;
}

.about_text01 p {
  font-size: 48px;
  font-weight: bold;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  text-align: center;
  line-height: 1.25;
}

.about_text01 p strong {
  color: #fca751;
}

.about_text01 p .br {
  display: block;
}

.about_message-ttl {
  text-align: center;
  margin: 0 auto 16px;
}

.about_message-mainimg{
  text-align: center;
}

.about_message-ttl img,
.about_message-mainimg img{
  width: auto;
  max-width: 100%;
  height: auto;
}



.about_message {
  background: #f7f3d5;
  box-sizing: border-box;
  padding: 24px;
  border-radius: 8px;
}

/*料金・施術の流れ
----------------------------------------------------*/
.price_process_time {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 40px;
  border-radius: 8px;
  margin-bottom: 32px;
}

.price_process_time-ttl {
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  margin-bottom: 24px;
  text-decoration: underline;
  text-decoration-thickness: 3px;
  text-underline-offset: 4px;
}

.price_process_time-conts {
  display: flex;
  flex-direction: row;
  justify-content: center;
}

.price_process_time-conts-img {
  margin-right: 32px;
}

.price_process_time-conts-img img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.price_process_time-conts-text dl {
  margin-bottom: 12px;
}

.price_process_time-conts-text dl:last-of-type {
  margin-bottom: 0;
}

.price_process_time-conts-text dl dt {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}

.price_process_time-conts-text dl dd {
  width: 100%;
}

.flow_conts {
  margin-top: 32px;
}

.flow_conts:first-of-type {
  margin-top: 0;
}

.flow_ttlnum {
  position: relative;
  padding-left: calc(1.35em + 20px);
}

.flow_ttlnum span {
  font-size: 1.35em;
  position: absolute;
  left: 16px;
  top: 14px;
  line-height: 1;
}

/*スタッフ紹介
----------------------------------------------------*/
.staff_movie {
  box-sizing: border-box;
  padding: 12px;
  background: #f2eee6;
  line-height: 0;
}

.staff_movie iframe {
  width: 100%;
  max-width: 100%;
  min-height: 400px;
  line-height: 0;
}

/*地図・行き方
----------------------------------------------------*/
.access_info {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 40px 32px;
  border-radius: 8px;
}

.access_logo {
  text-align: center;
  margin-bottom: 32px;
}

.access_logo img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.access_infoconts {
  position: relative;
  margin-bottom: 24px;
}

.access_infoconts:before, .access_infoconts:after {
  content: "";
  display: block;
  position: absolute;
}

.access_infoconts:before {
  border: 6px solid transparent;
  border-top: 9px solid #fca751;
  top: 8px;
  z-index: 2;
}

.access_infoconts:after {
  width: 1px;
  height: calc(100% - 24px);
  left: 6px;
  background: #cec1a6;
  top: 24px;
}

.access_infoconts-wrap {
  padding-left: 24px;
}

.access_infoconts-wrap p {
  margin-bottom: 0 !important;
}

.access_infoconts-ttl01 {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
}

.access_infoconts-accesslink li {
  position: relative;
  padding-left: 16px;
  margin-bottom: 4px;
}

.access_infoconts-accesslink li:last-of-type {
  margin-bottom: 0;
}

.access_infoconts-accesslink li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #433519;
  position: absolute;
  left: 0;
  top: 9px;
  border-radius: 100px;
}

.access_infoconts-accesslink li a {
  color: #433519;
  text-decoration: underline;
}

.access_infocarcycle {
  margin: 24px 0;
}

.access_infocarcycle-ttl {
  background: #fca751;
  border-radius: 4px;
  box-sizing: border-box;
  padding: 12px;
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  position: relative;
  margin-bottom: 24px;
  line-height: 1.5;
}

.access_infocarcycle-ttl::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: 20px solid transparent;
  border-top: 16px solid #fca751;
  position: absolute;
  bottom: -36px;
  left: 0;
  right: 0;
  margin: 0 auto;
}

.access_infocarcycle-text {
  margin: 0 1em;
}

.access_infomap {
  line-height: 0;
}

.access_infomap iframe {
  width: 100%;
  min-height: 480px;
}

.access_img01 {
  margin-top: 12px;
}

.access_img01 img {
  width: auto;
  max-width: 100%;
  height: auto;
  margin-bottom: 4px;
}

.access_img01 img:last-of-type {
  margin-bottom: 0;
}

.access_root-wrap {
  display: flex;
  flex-wrap: wrap;
}

.access_conts {
  width: calc(50% - 36px);
  position: relative;
  margin-right: 72px;
  margin-bottom: 24px;
}

.access_conts:after {
  content: "";
  display: block;
  width: 100%;
  max-width: 32px;
  height: 50vw;
  max-height: 64px;
  background: url("../images/second/access_arrow.png") no-repeat center bottom;
  background-size: contain;
  position: absolute;
  top: 184px;
  line-height: 0;
  right: -54px;
  margin: auto 0 auto auto;
}

.access_conts:last-of-type, .access_conts:nth-of-type(2n) {
  margin-right: 0;
}

.access_conts:last-of-type:after, .access_conts:nth-of-type(2n):after {
  content: none;
}

.access_conts-text {
  position: relative;
}

.access_conts-textnum {
  display: flex;
  align-items: center;
  justify-content: center;
  position: absolute;
  width: 40px;
  height: 40px;
  background: #fca751;
  box-sizing: border-box;
  border-radius: 100px;
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  line-height: 0;
}

.access_conts-textconts {
  padding-left: 52px;
  padding-top: 8px;
  min-height: 40px;
}

.access_conts-textconts p {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 0 !important;
}

.access_rootmovie {
  padding: 12px;
  background: #f2eee6;
  box-sizing: border-box;
  line-height: 0;
}

.access_rootmovie iframe {
  width: 100%;
  min-height: 400px;
}

/*ご予約・お問い合わせ
----------------------------------------------------*/
.contact_tel p {
  margin-bottom: 0 !important;
}

.contact_tel dl {
  margin-top: 0.5em;
}

.contact_tel dl dt {
  font-weight: bold;
}

.contact_tel dl:first-of-type {
  margin-top: 1em;
}

.contact_telnum {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.5;
}

.contact_telnum a {
  text-decoration: none;
}

.contact_telnum span {
  font-size: 1.35em;
}

.contact_mailconts {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 20px 24px;
  margin-top: 24px;
  border-radius: 4px;
}

.contact_mailconts:last-of-type {
  margin-bottom: 0;
}

.contact_mailconts p a {
  word-break: break-all;
}

.contact_mailconts p:last-of-type {
  margin-bottom: 0 !important;
}

.contact_formtbl {
  border: 1px solid #dadada;
  box-sizing: border-box;
  border-collapse: collapse;
  margin-top: 24px;
}

.contact_formtbl tr {
  border: 1px solid #dadada;
}

.contact_formtbl tr th, .contact_formtbl tr td {
  border: 1px solid #dadada;
  box-sizing: border-box;
  padding: 12px;
  text-align: left;
}

.contact_formtbl tr th {
  vertical-align: text-top;
  width: 15em;
}

.contact_formtbl tr td {
  width: calc(100% - 15em);
}

.contact_formtbl tr td input,
.contact_formtbl tr td textarea {
  width: 100%;
  box-sizing: border-box;
  font-size: 17px;
}

.contact_formtbl tr td input[type='checkbox'] {
  width: 1em !important;
}

.contact_formtbl tr td input[type='date'],
.contact_formtbl tr td select,
.contact_formtbl tr td option {
  width: auto !important;
  font-size: 17px;
}

.contact_formtbl tr td .contact_form-date input,
.contact_formtbl tr td .contact_form-time select,
.contact_formtbl tr td .contact_form-time select option {
  font-size: 17px;
  min-height: 2em;
}

.contact_formtbl tr td .contact_form-datetimeconts {
  margin-top: 16px;
}

.contact_formtbl tr td .contact_form-datetimeconts:first-of-type {
  margin-top: 0;
}

.contact_formtbl tr td .contact_form-datetimeconts:last-of-type {
  margin-bottom: 8px;
}

.contact_formtbl tr td .contact_form-time {
  margin-left: 8px;
}

.contact_formtbl tr td .contact_form-datetime-ttl {
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 4px;
}

.contact_formtbl tr td textarea {
  min-height: 200px;
}

.contact_formtbl tr td p:last-of-type {
  margin-bottom: 0 !important;
}

.contact_formtbl tr td .contact_form-datetime-wrap {
  display: flex;
  flex-direction: row;
}

.required {
  display: inline-block;
  background: #d93604;
  box-sizing: border-box;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  padding: 6px 8px;
  margin-left: 12px;
  position: relative;
  top: -2px;
}

.contact_formtbl-submit {
  margin-top: 32px;
}

.contact_formtbl-submit input {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  max-width: 320px;
  margin: 0 auto;
  background: #fca751;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  border: none;
  box-sizing: border-box;
  padding: 12px;
  border-radius: 4px;
}

.contact_formtbl-submit input:disabled {
  background: #999;
}

/*よくある質問
----------------------------------------------------*/
.faq_qlist {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 40px;
  border-radius: 8px;
}

.faq_qlist ul li {
  position: relative;
  padding-left: 16px;
  margin-bottom: 8px;
}

.faq_qlist ul li:last-of-type {
  margin-bottom: 0;
}

.faq_qlist ul li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  border-radius: 100px;
  background: #433519;
  position: absolute;
  left: 0;
  top: 9px;
}

.faq_qlist ul li a {
  color: inherit;
}

.faq_alist {
  counter-reset: num;
  margin-top: 16px;
}

.faq_alist-conts {
  padding-top: 24px;
}

.faq_alist-conts dl dt {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 12px 16px 8px 16px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 4px;
  margin-bottom: 20px;
  position: relative;
  line-height: 1.5;
}

.faq_alist-conts dl dt:before {
  content: "Q" counter(num) ".";
  position: relative;
  counter-increment: num;
  margin-right: 4px;
}

/*患者様の声
----------------------------------------------------*/
/* .voice_text-sec .voice_text{
  display: none;
}

.voice_text-sec{
  margin-top: 16px;
}

.voice_text-morebtn{
  display: block;
  width: 100%;
  box-sizing: border-box;
  padding: 12px;
  border: none;
  border: 2px solid #ff8000;
  background: #fff;

  font-size: 18px;
  font-weight: bold;
  color: #ff8000;

  position: relative;
}

.voice_text-morebtn:after{
  content: "";
  display: inline-block;
  width: 0;
  height: 0;
  border: 8px solid transparent;
  border-top: 10px solid #ff8000;
  border-radius: 2px;
  position: relative;
  vertical-align: middle;
  left: 8px;
  top: 1px;
}

.voice_text-morebtn.open:after {
  border: 8px solid transparent;
  border-bottom: 10px solid #ff8000;
  top: -5px;
} */

/*症状別紹介
----------------------------------------------------*/
.case_mainimage {
  background: #fcf8e5 url("../images/common/bg_mainimage.png") repeat left top;
  text-align: center;
  box-sizing: border-box;
  padding-bottom: 24px;
}

.case_mainimage img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.case_mainimage-pc{
  display: block;
}

.case_mainimage-sp{
  display: none;
}

.column_cat-archive li {
  border-bottom: 1px dashed #fca751;
  padding-bottom: 4px;
  margin-bottom: 4px;
  position: relative;
  padding-left: 16px;
}

.column_cat-archive li:before {
  content: "";
  display: block;
  width: 7px;
  height: 7px;
  background: #fca751;
  position: absolute;
  left: 0;
  top: 9px;
}

.column_cat-archive li a {
  color: inherit;
  text-decoration: none;
}

.column_single p {
  margin-bottom: 1em;
}

.column_single h3,
.column_single h4,
.column_single p {
  clear: both;
}

.column_single h3 {
  background: #f2eee6;
  box-sizing: border-box;
  padding: 12px 24px 8px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 4px;
  margin-bottom: 20px;
  margin-top: 1.5em;
}

.column_single h4 {
  font-size: 18px;
  font-weight: bold;
  box-sizing: border-box;
  position: relative;
  background: #fca751;
  padding: 12px 16px 12px 36px;
  border-radius: 4px;
  line-height: 1.5;
  color: #fff;
  margin-bottom: 12px;
  margin-top: 1.5em;
}

.column_single h4:before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #fff;
  border-radius: 100px;
  left: 16px;
  position: absolute;
  top: 19px;
}

.column_single .wp-caption {
  width: 100% !important;
}

.column_single img {
  width: auto;
  max-width: 100%;
  height: auto;
}

.column_single ul {
  background: #ccc;
  border: 2px solid #000;
  box-sizing: border-box;
  padding: 16px;
  margin: 1em 0;
}

.column_single ul li {
  position: relative;
  padding-left: 16px;
  margin-bottom: 4px;
}

.column_single ul li:before {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background: #9cbb1c;
  position: absolute;
  left: 0;
  top: 8px;
  border-radius: 100px;
}

.alignleft,
.alignright,
.aligncenter {
  display: block;
}

.alignleft,
.alignright {
  margin-bottom: 24px;
}

.alignleft {
  float: left;
  margin-right: 24px;
}

.alignright {
  float: right;
  margin-left: 24px;
}

.aligncenter {
  margin: 0 auto;
  text-align: center;
}

.wp-pagenavi {
  text-align: center;
  margin-top: 16px;
}

/*腰痛
----------------------------------------------------*/
.case_conts{
  margin-top: 48px;
}